/*
Theme Name: 賢威8.0（子テーマ） 
Theme URI: https://rider-store.jp/keni/
Author: 株式会社 ウェブライダー		
Author URI: https://web-rider.jp/
Description: 賢威8.0 子テーマです。		
Version: 8.0.0.0
Template: keni80_wp_standard_all_202005081549
*/

ul.question {margin-bottom:20px;border-radius:5px;box-sizing:border-box;padding:10px;border:2px dotted #bbdbbf;background:#f5faf6;}
ul.question li{
border-bottom:1px dotted #bbdbbf;
padding-bottom:10px;
margin-bottom:10px;
list-style:none;
background:url(https://www.ippan-chiiki-brd.jp/wp-content/uploads/2019/07/conversation.png) no-repeat left top;
background-size: 25px;
    padding-left: 35px;
    font-weight: normal;
}
ul.question li:last-child {border:none;padding-bottom:0px;margin-bottom:0px;}

ul.answer {margin-bottom:20px;border-radius:5px;box-sizing:border-box;padding:10px;border:2px dotted #bbdbbf;background:#fff;}
ul.answer li{
border-bottom:1px dotted #bbdbbf;
padding-bottom:10px;
margin-bottom:10px;
list-style:none;
background:url(https://www.ippan-chiiki-brd.jp/wp-content/uploads/2019/07/chat-bubble-1.png) no-repeat left top;
background-size: 25px;
    padding-left: 35px;
    font-weight: normal;
}
ul.answer li:last-child {border:none;padding-bottom:0px;margin-bottom:0px;}

.ybtn {text-align:center;}
.ybtn p.txt {display:inline-block;text-align:center;padding:0 30px;box-sizing:border-box;color:#5c5c5c;position:relative;max-width:90%;margin:auto;margin:auto;font-size:19px;font-weight:bold;margin-bottom:10px;}
.ybtn p.txt span {line-height:1;display:block;font-size:15px;}
.ybtn p.txt:after {    visibility: visible;content:"";display:block;width:20px;height:100%;background:url(https://www.ippan-chiiki-brd.jp/wp-content/uploads/2019/07/ybtnbg2.png) no-repeat left top;background-size: 100%;position:absolute;left:0;top:0;}
.ybtn p.txt:before {content:"";display:block;width:20px;height:100%;background:url(https://www.ippan-chiiki-brd.jp/wp-content/uploads/2019/07/ybtnbg.png) no-repeat left top;background-size: 100%;position:absolute;right:0;top:0;}
.ybtn a{min-width:300px;text-decoration:none;color:#fff;padding:10px 30px;box-sizing:border-box;display:block;max-width:90%;margin:auto;display:inline-block;margin:auto;font-size:20px;font-weight:bold;text-shadow:0px 1px 0px #076e22;background:#17a43c url(https://www.ippan-chiiki-brd.jp/wp-content/uploads/2019/08/ar.png) no-repeat 98% center;background-size:24px;border-radius:100px;text-align:center;box-shadow: 0px 3px #076e22;}
.ybtn a:hover {opacity:0.8;box-shadow: 0px 0 #076e22;
    transform: translate3d(0, 4px, 0);
    box-shadow: 0px 0px #338f28;}
.ybtn a span {margin-bottom:10px;display:inline-block;border-top:1px solid #fff;border-bottom:1px solid #fff;font-size:16px;font-weight:bold;text-shadow:none;}

